@font-face {
    font-family:HelveticaCondensed;
    src:url('fonts/HelveticaNeueLTStd-Cn.woff');
	
}
@font-face {
font-family:HelveticaCondensedThin;
    src:url('fonts/HelveticaNeueLTStd-ThCn.woff');
}
@font-face {
    font-family:HelveticaCondensedMedium;
    src:url('fonts/HelveticaNeueLTStd-MdCn.woff');
}
@font-face {
    font-family:HelveticaCondensedBold;
    src:url('fonts/HelveticaNeueLTStd-BdCn.woff');
}
a:link {
	text-decoration:none;
	color:inherit;
}
a:visited {
	text-decoration:none;
	color:inherit;
}
a:hover {
	text-decoration:none;
	color:inherit;
}
a:active {
	text-decoration:none;
	color:inherit;
}
h1 {
    font-family:HelveticaCondensed;
	font-size:26px;
}
h2 {
    font-family:HelveticaCondensed;
	font-size:18px;
}
h3 {
    font-family:HelveticaCondensed;
	font-size:14px;
}
h3.titlesDescription{
	margin-top:-16px;
}
h4.titlesDescription{
	margin-top:-10px;
}
p.titlesDescription {
	margin-top:-16px;
	font-size:14px;
}
body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#CCC;
	background-image:url(images/book-patternrepeat.png);
	background-repeat:repeat;
    font-family:HelveticaCondensedThin;
}
#wrapper {
	width:70%;
	min-width:780px;
	max-width:1600px;
	margin:25px auto;
	text-align:left;
	background-color:#FFF;
	z-index:-100;
}
#header	{
	height:150px;
	width:auto;
	display:block;
}
#headerImage {
	width:280px;
	height:150px;
	display:inline-block;
	background-image:url(images/header-logo.png);
	background-repeat:no-repeat;
	float:left;
	cursor:pointer;
}
#ultraprintCollaboration {
	display:inline-block;
	margin:15px 5px 0 0;
	height:auto;
	width:auto;
	text-align:right;
	float:right;
	font-family:HelveticaCondensed;
	font-size:10px;
}
#ultraprintHeader {
	display:inline-block;
	float:right;
	width:85px;
	height:20px;
	background-image:url(images/ultraprint-collaboration-logo.png);
	background-repeat:no-repeat;
	cursor:pointer;
	margin:10px 20px 0 0;
}
#imageBanner {
	height:250px;
	display:block;
	z-index:0;
	background-image:url(images/header-image_01.jpg);
	position:relative;
	width:100%;
}
#navigationBar {
	height:auto;
	background-color:#000;
	color:#FFF;
	opacity: 0.9;
	display:block;
	z-index:150;
	position:absolute;
	width:100%;
	margin-top:205px;
}
ul.nav {
	text-align:left;
	display:inline;
	margin:0;	
	padding:15px 4px 17px 0;
	list-style:none;
	font-family:HelveticaCondensedThin;
}
ul.nav li {
	font:12px/18px;
	font-family:HelveticaCondensedThin;
	letter-spacing:1px;
	display:inline-block;
	margin-right:-4px;
	position:relative;
	padding:15px 40px;
	cursor:pointer;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-ms-transition:all 0.2s;
	-o-transition:all 0.2s;
	transition:all 0.2s;
}
ul.nav li:hover {
	background:#f5821f;
	color:#000;
	display:inline-block;
}
ul.nav li:active {
	background-color:#CCC;
	color:#000;
}
ul.nav li ul {
	padding:0;
	position:absolute;
	top:48px;
	left:0;
	width:76px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	display:none;
	opacity:0;
	visibility:hidden;
	-webkit-transiton:opacity 0.2s;
	-moz-transition:opacity 0.2s;
	-ms-transition:opacity 0.2s;
	-o-transition:opacity 0.2s;
	-transition:opacity 0.2s;
}
ul.nav li ul li { 
	display:block;
	background-color:#000;
	color:#CCC;
	text-align:center;
	width:76px;
}
ul.nav li ul li:hover { 
	background:#CCC; 
}
ul.nav li:hover ul {
	display:block;
	opacity:1;
	visibility:visible;
}
#bodyContent {
	letter-spacing:.5px;
	margin-top:5px;
	z-index:-50;
}
#homeLeft {
	padding:0 5px 10px 80px;
	top:auto;
	width:55%;
	display:inline-block;
	margin:10px 0 60px 0;
	float:left;
}
#homeIcon {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/home_icon.png);
	background-repeat:no-repeat;
	margin:70px 0 0 80px;
}
.contentHeading {
	display:inline-block;
	margin-left:20px;
	width:auto;
}
#homeRight{
	width:30%;
	display:inline-block;
	float:right;
	padding-top:30px;
}
#homeImage {
	height:200px;
	width:80%;
	background-image:url(images/home-image.jpg);
	border:solid #000;
	border-width:1px;
	display:inline-block;
}
#aboutUs {
	width:80%;
	height:auto;
	padding:0 5px 0 80px;
	margin:10px 0 60px 0;
	position:relative;
}
#aboutUsContent {
	margin:0 0 40px 0; 
	-webkit-column-count:3; /* Chrome, Safari, Opera */
    -moz-column-count:3; /* Firefox */
    column-count:3;
    -webkit-column-gap:60px; /* Chrome, Safari, Opera */
    -moz-column-gap:60px; /* Firefox */
    column-gap:60px;
    -webkit-column-rule:1px outset #000; /* Chrome, Safari, Opera */
    -moz-column-rule:1px outset #000; /* Firefox */
    column-rule:1px outset #000;
}
ul.weWillList {
	list-style-type:square;
}
ul.weWillList li {
	color:#f5821f;
}
ul.weWillList li span{
    color:#000;
}

ul.youWillList {
	list-style-type:square;
}
ul.youWillList li {
	color:#f5821f;
}
ul.youWillList li span{
    color:#000;
}
#aboutIcon {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/about_icon.png);
	background-repeat:no-repeat;
	margin:70px 0 0 80px;
}
#imageBar {
	width:auto;
	max-width:1600px;	
	height:200;
	padding:40px 40px 40px 60px;
	margin:35px 0 35px 0;
	background-color:#000;
	opacity:.9;
}
#imageBarAsset1 {
	height:200px;
	width:19.5%;
	max-width:280px;
	background-image:url(images/image-bar_01.jpg);
	border:solid #000;
	border-width:3px;
	display:inline-block;
	margin:0 2% 0 0;
	opacity:1;
}
#imageBarAsset2 {
	height:200px;
	width:19.5%;
	max-width:280px;
	background-image:url(images/image-bar_02.jpg);
	border:solid #000;
	border-width:3px;
	display:inline-block;
	margin:0 2.2% 0 2.2%;
	opacity:1;
}
#imageBarAsset3 {
	height:200px;
	width:19.5%;
	max-width:280px;
	background-image:url(images/image-bar_03.jpg);
	border:solid #000;
	border-width:3px;
	display:inline-block;
	margin:0 2.2% 0 2.2%;
	opacity:1;
}
#imageBarAsset4 {
	height:200px;
	width:19.5%;
	max-width:280px;
	background-image:url(images/image-bar_04.jpg);
	border:solid #000;
	border-width:3px;
	display:inline-block;
	margin:0 0 0 2%;
	opacity:1;
}
#contactUs {
	width:80%;
	height:auto;
	padding:0 5px 10px 80px;
	margin:10px 0 20px 0;
}
#contactIcon {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/contact_icon.png);
	background-repeat:no-repeat;
	margin:70px 0 0 80px;
}
#contactIconThankyou {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/contact_icon.png);
	background-repeat:no-repeat;
}
#contactForm {
	padding:0;
	margin:0 0 60px -40px;
	width:675px;
}	
#printPartners {
	width:80%;
	height:auto;
	padding:0 5px 10px 80px;
	margin:10px 0 60px 0;
}
#partnersIcon {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/print_icon.png);
	background-repeat:no-repeat;
	margin:70px 0 0 80px;
	}
#ultraprintPrintPartner {
	width:250px;
	height:75px;
	background-image:url(images/ultraprint-collaboration-logo-large.png);
	background-repeat:no-repeat;
}
.backToTop {
	width:52px;
	height:auto;
	background-color:#000;
	color:#FFF;
	display:block;
	margin: 0 0 60px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	padding:10px 5px 9px 5px;
	float: right;
	z-index:20;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-ms-transition:all 0.2s;
	-o-transition:all 0.2s;
	transition:all 0.2s;
}
.backToTop:hover {
	background-color:#f5821f;
	color:#000;
}
.backToTop:active {
	background-color:#CCC;
	color:#000;
}
#titlesIntro {
	width:80%;
	height:auto;
	padding:0 5px 10px 80px;
	margin:60px 0 0px 0;
}
#schoolsIcon {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/schools_icon.png);
	background-repeat:no-repeat;
	margin:40px 0 0 80px;
}
#schoolsOtherInfo {
	width:85%;
	height:auto;
	padding:0 5px 10px 80px;
	margin:10px 0 60px 0;
	position:relative;
}
#schoolsOtherInfoContent {
	margin:0 0 60px 0; 
	-webkit-column-count:3; /* Chrome, Safari, Opera */
    -moz-column-count:3; /* Firefox */
    column-count:3;
    -webkit-column-gap:60px; /* Chrome, Safari, Opera */
    -moz-column-gap:60px; /* Firefox */
    column-gap:60px;
    -webkit-column-rule:1px outset #000; /* Chrome, Safari, Opera */
    -moz-column-rule:1px outset #000; /* Firefox */
    column-rule:1px outset #000;
}
ul.schoolsList {
	list-style-type:square;
	margin-top:0;
}
ul.schoolsList li {
	color:#f5821f;
	margin-bottom:5px;
}
ul.schoolsList li span{
    color:#000;
}
#regionsIcon {
	width:30px;
	height:30px;
	display:inline-block;
	background-image:url(images/regions_icon.png);
	background-repeat:no-repeat;
	margin:70px 0 0 80px;
}
#regionsContent {
	width:80%;
	height:auto;
	padding:0 5px 10px 80px;
	margin:10px 0 60px 0;
	z-index:-20;
}
.publicationTypeContainer {
	width:33%;
	margin:0 auto;
	height:auto;
	display:inline-block;
	text-align:center;
	z-index:100;
	opacity:clear;
	margin-top:40px;
	float:left;
	position:relative;
}
.publicationImageContainer {
	width:60%;
	margin:0 auto;
	height:180px;
	z-index:100;
	opacity:1;
	border:solid #000 1px;
}
.publicationDescription {
	width:60%;
	margin:0 auto;
	height:auto;
	z-index:200;
	opacity:1;
	margin-top:30px;
	margin-bottom:30px;
	line-height:18px;
}
.publicationImage1 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/gayndah-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage1 a:after {
	background-image:url(images/gayndah-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage1 a:hover:after{   
    opacity: 1;
}
.publicationImage2 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/goondiwindi-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage2 a:after {
	background-image:url(images/goondiwindi-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage2 a:hover:after{   
    opacity: 1;
}
.publicationImage3 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/farrer-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage3 a:after {
	background-image:url(images/farrer-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage3 a:hover:after{   
    opacity: 1;
}
.publicationImage4 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/burnett-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage4 a:after {
	background-image:url(images/burnett-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage4 a:hover:after{   
    opacity: 1;
}
.publicationImage5 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/mackay-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage5 a:after {
	background-image:url(images/mackay-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage5 a:hover:after{   
    opacity: 1;
}
.publicationImage6 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/runcorn-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage6 a:after {
	background-image:url(images/runcorn-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage6 a:hover:after{   
    opacity: 1;
}
.publicationImage7 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/queensland-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage7 a:after {
	background-image:url(images/queensland-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage7 a:hover:after{   
    opacity: 1;
}
.publicationImage8 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/beechworth-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage8 a:after {
	background-image:url(images/beechworth-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage8 a:hover:after{   
    opacity: 1;
}
.publicationImage9 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/gleninnes-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage9 a:after {
	background-image:url(images/gleninnes-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage9 a:hover:after{   
    opacity: 1;
}
.publicationImage10 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/brisbaneriver-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage10 a:after {
	background-image:url(images/brisbaneriver-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage10 a:hover:after{   
    opacity: 1;
}
.publicationImage11 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/masterbuilders-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage11 a:after {
	background-image:url(images/masterbuilders-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage11 a:hover:after{   
    opacity: 1;
}
.publicationImage12 a {
    display:block;
	width:100%;
	height:180px;
    color:black;
    position:relative;
	background-image:url(images/forbes-publication_01.jpg);
	background-repeat:no-repeat;
	background-position:center;
	cursor:default;
}
.publicationImage12 a:after {
	background-image:url(images/forbes-publication_02.jpg);
	background-repeat:no-repeat;
	background-position:center;
    content:"";
    opacity:0;
    width:100%;
    height:inherit;
    position:absolute;
    top:0;
    left:0;
    /* TRANSISITION */
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
}
.publicationImage12 a:hover:after {   
    opacity: 1;
}
#thankyouWrapper {
	width:25%;
	min-width:450px;
	height:auto;
	margin:0 auto;
	margin-top:80px;
	background-color:#FFF;
	-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.3);
	box-shadow:3px 3px 3px rgba(0,0,0,0.3);
	display:block;
}
#thankyouContent {
	height:auto;
	display:block;
	margin:60px;
}
<!-- image scroll -->
#slideshow-wrap {
    display:block;
    height:250px;
    min-width:800px;
    max-width:1600px;
    position: relative;
	margin:0;
    padding:0;
}
#slideshow-inner {
    width:100%;
    height:250px;
    background-color:#000;
    overflow: hidden;
    position: relative;
	margin:0;
    padding:0;
}
#slideshow-inner>ul {
    list-style:none;
    height:250px;;
    width:500%;
    overflow:hidden;
    position:relative;
    left: 0px;
    -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
	margin:0;
    padding:0;
}
#slideshow-inner>ul>li {
    width: 20%;
    height: 250px;
    float: left;
    position: relative;
}
#slideshow-inner>ul>li>img {
    margin: auto;
    height: 250px;
}
#slideshow-wrap input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index: 100;
    visibility: hidden;
}
#slideshow-wrap label:not(.show-description-label) {
    position: absolute;
    left: 50%;
    top:180px;
    z-index: 100;
    width: 11px;
    height: 11px;
    background-color:#CCC;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}
#slideshow-wrap label:active { bottom: -46px }

#slideshow-wrap input[type=radio]#button-1:checked~label[for=button-1] { background-color:#f5821f; opacity:.8; }

#slideshow-wrap input[type=radio]#button-2:checked~label[for=button-2] { background-color:#f5821f; opacity:.8; }

#slideshow-wrap input[type=radio]#button-3:checked~label[for=button-3] { background-color:#f5821f; opacity:.8; }

#slideshow-wrap input[type=radio]#button-4:checked~label[for=button-4] { background-color:#f5821f; opacity:.8; }

#slideshow-wrap input[type=radio]#button-5:checked~label[for=button-5] { background-color:#f5821f; opacity:.8; }

#slideshow-wrap label[for=button-1] { margin-left: -40px }

#slideshow-wrap label[for=button-2] { margin-left: -20px }

#slideshow-wrap label[for=button-4] { margin-left: 20px }

#slideshow-wrap label[for=button-5] { margin-left: 40px }

#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul { left: 0 }

#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul { left: -100% }

#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul { left: -200% }

#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul { left: -300% }

#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul { left: -400% }
<!-- image scroll end -->

<!-- CONTACT FORM CSS CODE -->

.form-style-1 {
    max-width:400px;
    padding:20px 12px 10px 0;
	font-size:13px;
}
.form-style-1 li {
    padding:0;
    display:block;
    list-style: none;
    margin:10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 input[type=phone],

textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding:7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 input[type=phone]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 48.25%;
}
.form-style-1 .field-long{
    width: 98%;
}
.form-style-1 .field-select{
    width: 98%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #000;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
	margin-top:10px;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #f5821f;
	color:#000;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-ms-transition:all 0.2s;
	-o-transition:all 0.2s;
	transition:all 0.2s;
}
.form-style-1 input[type=submit]:active, .form-style-1 input[type=button]:active{
    background:#CCC;
	color:#000;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-ms-transition:all 0.2s;
	-o-transition:all 0.2s;
	transition:all 0.2s;
}
.form-style-1 .required{
    color:red;
}
.form-style-1 .optional{
    color:#666;
	font-size:12px;
	
}